{
    "dc_identifier": "nl.gm0209.2c.2015.2942501-2",
    "dc_title": "Raadsvergadering 2015-10-22 - Bespreken thema Sterk Bestuur in Gelderland, in het bijzonder de bestuurlijke toekomst van de gemeente Beuningen.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beuningen op 2015-10-22. Onderdeel: Bespreken thema Sterk Bestuur in Gelderland, in het bijzonder de bestuurlijke toekomst van de gemeente Beuningen..",
    "dc_source": "https://beuningen.bestuurlijkeinformatie.nl/Agenda/Index/d9006409-2daa-4e25-99e0-f21ade25c574",
    "dc_publisher": "gm0209",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-29",
    "foi_publishedDate": "2015-10-22",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Beuningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beuningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0209.2c.2015.2942501-2",
    "dc_externalIdentifier": "2942504",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-22",
    "foi_meetingNumber": "2942501",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0209.2c.2015.2942501-2.doc.1",
            "dc_title": "gewijzigd regiorapport.pdf",
            "foi_fileName": "gewijzigd%20regiorapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=3d224311-6f2b-45dc-a43c-db96503d00ec"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2015.2942501-2.doc.2",
            "dc_title": "Regiorapportage Sterk Bestuur Gelderland.pdf",
            "foi_fileName": "Regiorapportage%20Sterk%20Bestuur%20Gelderland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=9ee60f5f-16f3-41d2-b4bd-f24e40d33ca0"
        }
    ]
}